.site_button {
	width: 170px;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 50px;
	background: #fff;
	border-radius: 30px;
	color: #000;
	font-size: 16px;
	font-weight: 500;
	border: none;
	transition: 0.6s;
	cursor: pointer;
	position: relative;
}

.pdr {
	padding-right: 7px;
}

.site_button:hover {
	background: #000;
	color: #fff;
}

.big_btn .site_button svg path {
	transition: 0.6s;
}

.big_btn .site_button:hover svg path {
	fill: #fff;
}

.big_btn .site_button {
	width: 180px;
}

.big_btn svg {
	width: 22px;
	height: 28px;
	margin-right: 10px;
}

@media all and (min-width: 320px) and (max-width: 767px) {
	.site_button {
		width: 115px;
		height: 34px;
		font-size: 14px;
	}

	.big_btn .site_button {
		width: 135px;
	}

	.big_btn svg {
		width: 17px;
		height: 25px;
		margin-right: 6px;
	}

	.pdr {
		padding-right: 4px;
	}
}

@media all and (min-width: 768px) and (max-width: 980px) {
	.site_button {
		width: 115px;
		height: 34px;
		font-size: 14px;
	}

	.big_btn .site_button {
		width: 135px;
	}

	.big_btn svg {
		width: 17px;
		height: 25px;
		margin-right: 6px;
	}

	.pdr {
		padding-right: 4px;
	}
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
	.site_button {
		width: 115px;
		height: 34px;
		font-size: 14px;
	}

	.big_btn .site_button {
		width: 135px;
	}

	.big_btn svg {
		width: 17px;
		height: 25px;
		margin-right: 6px;
	}

	.pdr {
		padding-right: 4px;
	}
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
	.site_button {
		width: 120px;
		height: 37px;
		font-size: 15px;
	}

	.big_btn .site_button {
		width: 140px;
	}

	.big_btn svg {
		width: 17px;
		height: 25px;
		margin-right: 6px;
	}

	.pdr {
		padding-right: 4px;
	}
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
	.site_button {
		width: 140px;
		height: 40px;
	}

	.big_btn .site_button {
		width: 160px;
	}

	.pdr {
		padding-right: 4px;
	}
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
	.site_button {
		width: 150px;
		height: 45px;
	}

	.big_btn .site_button {
		width: 170px;
	}
}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 1681px) and (max-width: 1880px) {}